SSiO - Feature #441

Backlog # 202 (In Progress): Platform functions

Make integration with Everon
03/30/2021 09:08 AM - Leif Haggmark

Status: Closed Start date: 03/30/2021
Priority: Normal Due date: 08/30/2021
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/30/2021 09:12 AM - Leif Higgmark

- Assignee set to Raihan Ul Islam

#2 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#3 - 05/12/2021 12:14 PM - Leif Higgmark
- Sprint changed from Sprint 40 to Sprint 41

#4 - 06/08/2021 02:40 PM - Leif Haggmark
- Sprint changed from Sprint 41 to Sprint 42

#5 - 06/22/2021 03:17 PM - Leif Haggmark
- Sprint changed from Sprint 42 to Sprint 43

#6 - 08/16/2021 01:19 PM - Leif Haggmark
- Sprint changed from Sprint 43 to Sprint 44

#7 - 09/07/2021 12:30 PM - Leif Haggmark
- Sprint changed from Sprint 44 to Sprint 45

#8 - 09/28/2021 03:07 PM - Leif Haggmark
- Sprint changed from Sprint 45 to Sprint 46

#9 - 10/20/2021 01:17 PM - Leif Haggmark
- Sprint changed from Sprint 46 to Sprint 47

#10 - 11/08/2021 05:07 PM - Leif Higgmark
- Sprint changed from Sprint 47 to Sprint 48

#11 - 12/06/2021 01:32 PM - Leif Higgmark
- Sprint changed from Sprint 48 to Sprint 49

#12 - 01/11/2022 03:13 PM - Leif Higgmark
- Sprint changed from Sprint 49 to Sprint 50

#13 - 01/31/2022 02:36 PM - Leif Higgmark
- Sprint changed from Sprint 50 to Sprint 51

#14 - 03/08/2022 10:37 AM - Leif Haggmark
- Sprint changed from Sprint 51 to Sprint 52

#15 - 04/05/2022 11:40 AM - Leif Haggmark

- Assignee changed from Raihan Ul Islam to Christer Ahlund

#16 - 04/05/2022 11:40 AM - Leif Higgmark
- Sprint changed from Sprint 52 to Sprint 53

#17 - 04/27/2022 01:39 PM - Leif Higgmark
- Sprint changed from Sprint 53 to Sprint 54

#18 - 06/02/2022 03:18 PM - Leif Higgmark
- Sprint changed from Sprint 54 to Sprint 55

#19 - 06/23/2022 11:25 AM - Leif Haggmark
- Sprint changed from Sprint 55 to Sprint 56

#20 - 09/06/2022 03:05 PM - Leif Higgmark

- Status changed from New to Closed

03/15/2025

22


http://www.tcpdf.org

